<?php
run_query("UPDATE " . $config["table_prefix"] . "schemes SET img_select='' WHERE id NOT IN (101,102,103)");

$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "schemes LIKE 'font_select'");
if (!sql_fetch_array($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "schemes ADD font_select VARCHAR(255) DEFAULT 'Arial' NOT NULL");
}

$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='add_button_color'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('add_button_color', '#ffa200')");
}

$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='logo_bottom_margin'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('logo_bottom_margin', '25')");
}

$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='logo_top_margin'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('logo_top_margin', '25')");
}